Alte Plug-In in Gemini 2.00

    • Official Post

    Hallo Leute, :winking_face:


    gibt es eine Möglichkeit seine alten Plug-In´s im Gemini 2.00 zum laufen zu bekommen - im Gemini 1.08 laufen sie noch ohne Probleme.


    Kann man den Plug-In irgendwie patchen damit er wieder läuft??? :face_with_rolling_eyes:


    Vielen Dank für Eure Hilfe im Voraus..... :] :winking_face: